<?php

class ProductCategory extends Eloquent {

	protected $table = 'ProductCategories';
	public $timestamps = true;
	protected $fillable = array('name', 'icon', 'comment');
	public static $rules = ['name' => 'unique:productcategories'];
  public function products()
  {
    return $this->hasMany("Products");
  }
}
